Subject: Re: [mpls] mpls Digest, Vol 106, Issue 16

From: "[email-masked]" <[email-masked]>
Date: Thu, 07 Feb 2013 15:34:34 -0600

Not aware any ipr. 

Ning So
972-955-0914

----- Reply message -----
From: [email-masked]
To: <[email-masked]>
Subject: mpls Digest, Vol 106, Issue 16
Date: Wed, Feb 6, 2013 9:14 PM

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/mpls

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send mpls mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/mpls
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of mpls digest..."

Today's Topics:

   1. ??:  IPR poll on draft-ietf-mpls-ldp-multi-topology (Lizhenbin)

----------------------------------------------------------------------

Message: 1
Date: Thu, 7 Feb 2013 03:14:45 +0000
From: Lizhenbin <[email-masked]>
To: loa <[email-masked]>
Cc: mpls <[email-masked]>
Subject: [mpls] ??:  IPR poll on draft-ietf-mpls-ldp-multi-topology
Message-ID:
	<[email-masked]>
	
Content-Type: text/plain; charset="gb2312"

I am also not aware of any IPR related to draft-ietf-mpls-ldp-multi-topology that has not already been disclosed.

???: [email-masked] [mailto:[email-masked]] ?? li chen
????: 2013?2?7? 11:08
???: loa
??: mpls
??: Re: [mpls] IPR poll on draft-ietf-mpls-ldp-multi-topology

 I am also not aware of any IPR related to draft-ietf-mpls-ldp-multi-topology that has not already been disclosed.

-----Original Message-----
From: Luyuan Fang (lufang) [mailto:[email-masked]]
Sent: 2013?2?3? 23:26
To: Chao Zhou (czhou); Loa Andersson; [email-masked]
Cc: [email-masked];
[email-masked]
Subject: Re: [mpls] IPR poll on draft-ietf-mpls-ldp-multi-topology

Same here, I'm not aware of undisclosed IPR that applies to this draft.
Luyuan

-----Original Message-----
From: "Chao Zhou   (czhou)" <[email-masked]>
Date: Sunday, February 3, 2013 6:55 PM
To: Loa Andersson <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Subject: Re: [mpls] IPR poll on draft-ietf-mpls-ldp-multi-topology

>Hi Loa,
>
>I'm not aware of IPR that applies to draft-ietf-mpls-ldp-multi-topology.
>
>Thanks.
>-Chao
>
>-----Original Message-----
>From: Loa Andersson [mailto:[email-masked]]
>Sent: Friday, February 01, 2013 11:53 PM
>To: [email-masked]
>Cc: [email-masked]; Adrian Farrel; Martin Vigoureux;
>[email-masked]
>Subject: IPR poll on draft-ietf-mpls-ldp-multi-topology
>
>Working Group,
>
>we have looked into our notes and found that we have not done a proper
>IPR poll on this draft. To save time we will do it in parallel to the
>ongoing working group last call.
>
>This mail starts that IPR poll.
>
>Are you aware of any IPR that applies to
>draft-ietf-mpls-ldp-multi-topology?
>
>If so, has this IPR been disclosed in compliance with IETF IPR rules (see
>RFCs 3979, 4879, 3669 and 5378 for more details).
>
>If you are listed as a document author or contributor please respond to
>this email regardless of whether or not you are aware of any relevant
>IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>documents will not advance to the next stage until a response has been
>received from each author and contributor.
>
>If you are on the MPLS WG email list but are not listed as an author or
>contributor, then please explicitly respond only if you are aware of any
>IPR that has not yet been disclosed in conformance with IETF rules.
>
>There is no need to re-disclose the IPR claims against this draft listed
>on the MPLS working group web-page, IPR disclosures #1707 and #1875.
>
>Thanks, Loa
>(as MPLS WG co-chair)
>--
>
>
>Loa Andersson                        email: [email-masked]
>MPLS Expert                                 [email-masked]
>Huawei Technologies (consult)        phone: +46 739 81 21 64
>_______________________________________________
>mpls mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/mpls

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/mpls/attachments/20130207/4c622d6e/attachment.htm>

------------------------------

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

End of mpls Digest, Vol 106, Issue 16
*************************************